atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Global API elements for System.Object
- Method
  System.String `` To be added a a To be added
- Method
  System.UInt32 `` To be added a a To be added
- Method
  Atk.Role `` To be added a a To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.Void `` To be added a To be added
- Method
  System.UInt32 `` To be added a a To be added
- Method
  System.Void `` To be added a To be added
- Method
  Atk.Role `` To be added a a To be added
- Method
  System.String `` To be added a a To be added
- Constructor
  Default constructor
  a
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  Atk.Registry To be added a To be added
- Property
  Atk.Object To be added a To be added
- Property
  Atk.Object To be added a To be added